html{
	font-size: 4.375vw;
}

@media screen and (min-width:768px) and (max-width:979px){
	html{
		font-size: 1.4vw;
	}
}


@media screen and (min-width:980px){
	html{
		font-size:16px;
	}
}

section{
	margin-bottom: 10vh;
}
#inner-content-area{
	font-family: "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", ipam, serif;
	width:auto !important;
	padding-top: 0;
}

#inner-content-area *{
	box-sizing:border-box;
}

.v2-bottom_mark{
	display: inline-block;
	text-align: center;
}

.v2-bottom_mark::after{
	content: "";
	height:2px;
	width:100%;
	display: block;
	background:#3d9764;
	margin-top:3%;
	margin-left: auto;
	margin-right: auto;
}

.v2-heading_style1{
	color:#ffffff;
	text-align:center;
	font-weight: normal;
	text-shadow: 1px 1px 1px #000000;
	padding:8em 0;
	line-height: 1.6;
	font-size: 1.8rem;
}

.v2-heading_style2{
	font-weight: normal;
	text-align: center;
	padding-top: 0.5em;
	font-size: 1.7rem;
	line-height: 1.3;
	letter-spacing: 0.1em;
	padding-bottom: 1em;
}
.v2-heading_style2 .v2-bottom_mark::after{
	margin-top: 1.5em;
	width:10rem;
}
  .v2-heading_style2 .v2-heading_pre{
		 font-size: 50%;	
  }
.v2-heading_style2 .v2-heading_pre{
	margin-bottom: 1.5em;
	letter-spacing: 0;
}

	.v2-frame_type1{
		margin-top: 2%;
		width:80vw;
		margin-left:auto;
		margin-right:auto;
		margin-bottom:4vw;
		max-width:1198px;
	}

	.v2-bg_full{
		width:100%;
		background-size:cover;
		background-position:center top;
		position: relative;
		background-repeat: no-repeat;
	}

	.v2-flex{
		display: flex;
		flex-wrap:wrap;
		flex-direction:row;
		justify-content: space-between;
	}
	.v2-flex > *{
		flex-grow:1;
	}

	.v2-flex-column{
		flex-direction:column !important;
	}

	.v2-flex-row{
		flex-direction:row !important;
	}

	.v2-img_anchor{
		display: block;
		user-select: none;
		-moz-user-select: none;
		-webkit-user-select: none;
		-ms-user-select: none;
	}
	.v2-img_anchor:hover{
		text-decoration: none;
		opacity: 0.8;
	}
	.v2-accordion_frame{
		height: 0; 
		max-height: 0;
		overflow: hidden;
		transition: 1s linear;
	}
.v2-accordion_frame.v2-open{
		height: auto; 
		max-height: height: 200vmax;		
	}

.v2-accordion_frame.v2-open{
		height: auto; 
		max-height: height: 200vmax;		
	}

.v2-open_close_button{
	position: relative;
}
.v2-open_close_button::before,
.v2-open_close_button::after{
	content: "";
	width:1em;
	height:4px;
	right:2%;
	display: inline-block;
	position: absolute;
	background:#000000;
	top: 50%;
	margin-top: -2px;
	transition:transform 0.5s;
}
.v2-open_close_button::before{transform: rotate(90deg);}

.v2-open.v2-open_close_button::before,
.v2-open_close_button::after{transform: rotate(0);}



.v2-arrow_bottom_long{
	position: relative;
	display:inline-block;
	border-bottom:solid 2px #000000;
	padding-right:2.5em;
	line-height: 2;
}
.v2-arrow_bottom_long::before{
	content:"";
	position: absolute;
	width:2px;
	height:2.5em;
	background: #000000;
	transform-origin: bottom right;
	right:0;
	bottom: 0;
	transform:rotate(-45deg);
}
	.v2-frame_type3{
		margin-top: 2%;
		width:90vw;
		margin-left:auto;
		margin-right:auto;
		margin-bottom:4vw;
		max-width:1198px;
	}

.v2-arrow_bottom_long_notext{
	padding-left:3em;
}

.number{
	font-family: 'Times New Roman',serif;
}

.slide-parent{
	position: relative;
	overflow: hidden;
}
.slider-content{
	position: absolute;
	left: 100%;
	background:#ffffff;
	transition:left 1s,opacity 1s;
	z-index: 0;
}
.slider-current{
	left:0;
	z-index: 1;
}
.slider_nav.first .prev{
  visibility: hidden;
}

.slider_nav.last .next{
  visibility: hidden;
}

.slider_nav {
	display: flex;
	justify-content: center;
	align-items: center;
	font-size: 1.2rem;
	margin-bottom: 2rem;
	color: #3d9764;
}
.slider_nav .prev,
.slider_nav .next{
	font-size:400%;
	padding-top: 0.5rem;
		cursor:pointer;
}
.slider_nav li {
	display: none;
	padding: 0.5em 0.8em;
	background: #ffffff;
	border: solid 2px #3d9764;
	margin:1rem 2px 1rem;
	font-family: 'Times New Roman';
	cursor: pointer;
}

.slider_nav li.nav_show {
	display:inline-block;
}

.slider_nav .active,
.slider_nav li:hover{
	background: #3d9764;
	color:#ffffff;
}


@media screen and (max-width:767px){
	.v2-sp_accordion_frame{
		height: 0 !important; 
		max-height: 0;
		overflow: hidden;
		transition: 1s linear;
	}
	.v2-sp_accordion_frame.v2-open{
		height: auto !important;
		max-height: 200vmax;		
	}
	#breadcrumb{
		display:none;
	}
}

@media screen and (min-width:768px){

	.v2-flex.v2-flex-col3 > *{
		flex-basis: 33%;
	}

	.v2-flex.v2-flex-col2> *{
		flex-basis: 50%;
	}

	.v2-flex{
		flex-direction:row;
	}
		.v2-flex > *{
		flex-grow:0;
	}

	.v2-pc_hide{
		display:none;
	}

	.v2-frame_type2{
		margin-top: 2%;
		width:80vw;
		margin-left:auto;
		margin-right:auto;
		margin-bottom:4vw;
		max-width:1198px;
	}

	.v2-open_close_button::before,
	.v2-open_close_button::after{
		display:none;
	}

	.slider_nav li {
		margin: 0 1rem;
	}

	.slider_nav {
		margin-bottom: 5rem;
	}
}


